Skip to content
Browse files

up to 0.1.5

  • Loading branch information...
1 parent d6a0227 commit 906ccbb8738d3d6267ada8421904f27c3274d523 @mojombo mojombo committed
Showing with 3 additions and 3 deletions.
  1. +1 −1 History.txt
  2. +1 −1 jekyll.gemspec
  3. +1 −1 lib/jekyll.rb
View
2 History.txt
@@ -1,4 +1,4 @@
-==
+== 0.1.5 / 2008-12-12
* Major Features
* Code highlighting with Pygments if --pygments is specified
* Disable true LSI by default, enable with --lsi
View
2 jekyll.gemspec
@@ -1,6 +1,6 @@
Gem::Specification.new do |s|
s.name = %q{jekyll}
- s.version = "0.1.4"
+ s.version = "0.1.5"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Tom Preston-Werner"]
View
2 lib/jekyll.rb
@@ -31,7 +31,7 @@
require 'jekyll/albino'
module Jekyll
- VERSION = '0.1.4'
+ VERSION = '0.1.5'
class << self
attr_accessor :lsi, :pygments

0 comments on commit 906ccbb

Please sign in to comment.
Something went wrong with that request. Please try again.